Nutzungsbedingungen für das WSC 3.1

  • Hallo,


    soeben wurde eine neue Version der Erweiterung "Nutzungsbedingungen" veröffentlicht. Diese Version ist sowohl mit der WoltLab Suite 3.0, als auch der kommenden WoltLab Suite 3.1 kompatibel.


    Für das Update fallen keinerlei Kosten an, allerdings wurde der Preis für neue Lizenzen erhöht.

    Quelle: